<testsuites>
  <!--Report is generated by Rally 2.1.1~dev37 at 2020-03-28T23:36:42.907127-->
  <testsuite errors="0" failures="0" id="83214010-e1dd-49e1-90d5-3ac2bc8d2a98" skipped="0" tests="22" time="1010.00" timestamp="2020-03-28T23:19:52">
    <testcase classname="Kubernetes" id="76ea52fb-e0fd-49a6-a8f3-e08973e0adbe" name="list_namespaces" time="0.08" timestamp="2020-03-28T23:19:53" />
    <testcase classname="Kubernetes" id="33ce202e-ba48-49b7-beaf-2566bab4af65" name="create_and_delete_namespace" time="7.14" timestamp="2020-03-28T23:19:55" />
    <testcase classname="Kubernetes" id="40c134f2-d874-49ef-b9aa-a3bfd6438b80" name="create_and_delete_pod" time="37.84" timestamp="2020-03-28T23:20:03" />
    <testcase classname="Kubernetes" id="0b5f8cdd-50a4-460d-ac3c-eea89b3aaee2" name="create_and_delete_replication_controller" time="49.03" timestamp="2020-03-28T23:20:42" />
    <testcase classname="Kubernetes" id="5bc1a2e1-cb4c-400f-a1f9-291cf705c0bb" name="create_scale_and_delete_replication_controller" time="55.95" timestamp="2020-03-28T23:21:33" />
    <testcase classname="Kubernetes" id="eee308de-2b4a-43bf-999a-18ca5606f3bc" name="create_and_delete_replicaset" time="29.64" timestamp="2020-03-28T23:22:29" />
    <testcase classname="Kubernetes" id="665cecef-d4ff-4b9e-897f-69b1692f34d7" name="create_scale_and_delete_replicaset" time="33.74" timestamp="2020-03-28T23:23:00" />
    <testcase classname="Kubernetes" id="5410e2cc-a29f-4348-829a-445c9ad9f176" name="create_and_delete_pod_with_emptydir_volume" time="26.63" timestamp="2020-03-28T23:23:34" />
    <testcase classname="Kubernetes" id="7e69c524-18b8-4884-8232-1c725cba5e59" name="create_and_delete_pod_with_emptydir_volume" time="68.26" timestamp="2020-03-28T23:24:03" />
    <testcase classname="Kubernetes" id="a83bbaf1-cd6a-45d3-b794-cac84c7985a2" name="create_and_delete_pod_with_secret_volume" time="59.19" timestamp="2020-03-28T23:25:12" />
    <testcase classname="Kubernetes" id="672d1e4c-6777-43b0-9952-019727440d64" name="create_and_delete_pod_with_secret_volume" time="59.27" timestamp="2020-03-28T23:26:12" />
    <testcase classname="Kubernetes" id="58153389-03d3-4639-b2d7-7131b281a9a1" name="create_and_delete_pod_with_hostpath_volume" time="57.14" timestamp="2020-03-28T23:27:13" />
    <testcase classname="Kubernetes" id="88264099-af91-4324-a068-33dc9464ab85" name="create_and_delete_pod_with_configmap_volume" time="57.37" timestamp="2020-03-28T23:28:12" />
    <testcase classname="Kubernetes" id="5e4545f8-6341-46fc-83cb-3633d6f8df5d" name="create_and_delete_pod_with_configmap_volume" time="61.21" timestamp="2020-03-28T23:29:10" />
    <testcase classname="Kubernetes" id="f647a426-3ccd-45d4-a4d8-a37414aaaf1f" name="create_and_delete_deployment" time="25.70" timestamp="2020-03-28T23:30:13" />
    <testcase classname="Kubernetes" id="ef8d7bfa-4709-4d28-8f95-6ebdfc51fdb0" name="create_rollout_and_delete_deployment" time="54.26" timestamp="2020-03-28T23:30:39" />
    <testcase classname="Kubernetes" id="bca17ace-159f-4f02-99cc-f28a9b2c9a7a" name="create_and_delete_statefulset" time="27.72" timestamp="2020-03-28T23:31:36" />
    <testcase classname="Kubernetes" id="cdc8fde6-05db-444d-9aaf-1f4f95531e2d" name="create_scale_and_delete_statefulset" time="28.76" timestamp="2020-03-28T23:32:05" />
    <testcase classname="Kubernetes" id="b788aede-8594-4503-9dde-8147b027310c" name="create_and_delete_job" time="24.63" timestamp="2020-03-28T23:32:35" />
    <testcase classname="Kubernetes" id="0d461e2f-baeb-4c02-a44d-6de461155b1b" name="create_check_and_delete_pod_with_cluster_ip_service" time="49.04" timestamp="2020-03-28T23:33:02" />
    <testcase classname="Kubernetes" id="aa0ee57f-196c-4e99-98be-c21588a8839b" name="create_check_and_delete_pod_with_cluster_ip_service" time="38.86" timestamp="2020-03-28T23:33:52" />
    <testcase classname="Kubernetes" id="15714e19-c521-4e24-90b5-ca0d6eafa077" name="create_check_and_delete_pod_with_node_port_service" time="128.42" timestamp="2020-03-28T23:34:33" />
  </testsuite>
</testsuites>
